Tagged: 

Viewing 30 posts - 61 through 90 (of 128 total)
  • Author
    Posts
  • #778756

    I’m frankly surprised that it’s been over 2 weeks and we’re still patching Woo and disabling ALS, this isn’t what I’ve come to expect from Kriesi.
    Managing this on 50 sites has become a chore – I go to the theme page every day to check the change log and have been disappointed since 2-Apr.

    #778762

    Same here… :(
    I always “advertise” Kriesi team as being the best, on developing themes and also the support…
    dont know what’s going on this time…
    Maybe its time to finaly try “avada theme”…. :/

    #778772

    @nunop I support a lot of client with all the major themes. They all have issues from time to time and many of theme give you much more hard times if it comes to woocommerce. Enfold has the big advantage of being developer friendly with lots of filter hooks and plugable functions making it (relative) easy to fix issues until an update is launched.

    #778782

    As an Avada theme user as well I can assure you the time has not yet come :)

    Izevon, what are you patching on WooCommerce? That’s probably something I need to be aware of!

    It is a shame I agree but it seems that this is a problem that is affecting all themes that distribute licensed plugins with their theme. Seems to me they need to stop distributing it, still support it for the next twelve months and then still allow integration but stop fully integrating it into the theme.

    Would be nice to see the developers wade into the conversation this time though.

    #778783

    Other theme frameworks I use have had issues with this Woo update. The LayerSlider issue is a bit annoying though because I am guessing it being so out of date in this case might be contributing. I don’t recall a time since I have used the theme where it’s gotten this far behind on the LayerSlider version.

    #779693

    I am also getting the warning from WordFence, and WordPress thinks there is an update to a plugin but I can’t access the LayerSlider to update it (the WP updates page is showing everything up to date). I am using the layerslider so I can’t disable it. Any news on fixing the “you have an upgrade” but can’t get to the plugin to update it problem? I am using Enfold 4.0.5 with a child theme.

    • This reply was modified 7 months ago by  dvtonks.
    #779864

    hallo kriesi.

    wann kommt das enfold update?

    grüße
    max

    #781892

    Hi,

    Sorry for the late reply. We are working hard on an update and we will release it as soon as possible. Please bare with us.

    Best regards,
    Rikard

    #781989

    I was going to post this same issue, but I will hang back and let the Enfold Team work it out.

    #783719

    Can I make a simple point: why doesn’t @kriesi give users the option to use the layer plugin or remove it?

    Case closed. No more disabling like I had to do and yet get all these erroneous errors.

    My two cents. Add it to your theme control panel.

    Hope that helps push for a new work around going forward.

    Dave

    #783733

    Hey!

    Thank you very much for the suggestion
    We will do forward it to Kriesi so he can decide if that is porper solution

    Best regards,
    Basilis

    #784270

    Is there a way we can get an older version of Enfold to install so we can use Layerslider again? I NEED to have my site working and it uses LayerSlider?

    I’d suggest putting an older version back up to download so we aren’t all in this predicament?! Wouldn’t that make the most sense?

    #784880

    I created a Feature Request you can vote on (as suggested by support), so go vote for it being removed :)
    I have to say that after buying a new theme recently which relies heavily on every plugin under the sun (including WooC), having an issue of seeing an orange circle in my Enfold dashboard to say there is a plugin update available when there isn’t, is not really a big issue is it?
    LayerSlider still works, you can still edit it and use it, (though it is annoying that it changes the background image size after updates).
    It’s not a big deal. The support here by the Enfold guys is great – I feel spoilt after my recent experience with another developer who just refers you to the plugin developer who refers you to WooC … I have every confidence in the Kriesi team :)

    #785061

    Actually my LayerSlider doesn’t work at all Heathcliffe. It gives errors on my install and the only way to get rid of it is to deactivate the LayerSlider.

    If it still worked, I wouldn’t have posted.

    #785123

    Healthcliffe, my issues were beyond that as well. Previously working slide shows were not working properly on mobile at all after the last updates. And I was seeing all the Wordfence errors. I switched to a different slider for now.

    #785253

    @brendasarg @torndownunit Sorry guys, I didn’t mean to belittle your issues. If your sliders are not working, of course, that’s important. My slides broke too on the first main update. I can’t remember the exact issue, but it was well documented in the forum and a fix provided. I wonder if you missed that?
    I think this was the original problem: https://kriesi.at/support/topic/ (Purchase code hidden if logged out) -issue-with-missing-images/
    Not sure if that helps, but hope it does.
    H

    #785307

    Not the same issue Heathcliffe. Thanks though. If you browse though posts, you will see there are several different issues people are having. I saw other people with the issues with responsive functions like I had. I have seen posts by people with the error issues listed here. I have seen posts about other issues. Either way, they all seem related to the theme updates, combined with no update available for LayerSlider. Frankly, I don’t want to be doing all kinds of patches, though I have implemented some I have found in threads. I just want things updated and working. I recommend this theme to clients because it’s always been reliable. These issues are a pain. I’m moving away from LayerSlider so that this won’t happen in the future. But I unfortunately have some clients sites that use it, and that I can’s switch on.

    #788637

    I’ve just been into my site to upgrade my Enfold – I should have checked here first as now I’m locked out of my WP Admin area as all that comes up is:

    Parse error: syntax error, unexpected T_FUNCTION in /home1/minxy/public_html/wp-content/themes/enfold/config-layerslider/LayerSlider/layerslider.php on line 109

    What do I need to do in order to be able to get back into my WP-Admin area?

    Many thanks,

    Nikki

    #788742

    Hi Nikki,

    Could you please try to overwrite the theme files with a fresh copy from your Themeforest account via FTP to see if that helps? http://kriesi.at/documentation/enfold/updating-your-theme-files/

    If not, then could you check what PHP version you are running on the server? It might need updating.

    Best regards,
    Rikard

    #788854

    It’s been about a month now, the first update by Enfold did not solve the problem with the Layerslider plugin and I am still getting warnings. Is there any news on when we can expect an update that either allows an option on Layerslider plugin (for those of us who don’t need it) and or an update that updates the plugin on an automatic basis that doesn’t cause breaking or disturbing the theme? Would appreciate a response from the developer.

    #789034

    Hi,

    If you don’t need the LayerSlider and want to deactivate it you can add this to your functions.php file:

    add_theme_support('deactivate_layerslider');

    Best regards,
    Rikard

    #789569

    Hi Rikard,

    Thanks for the suggestion below. I’m sharing this in case it helps anyone else!

    I downloaded a fresh copy of the Enfold theme as per Rikard’s suggestion, and FTP’d it over to my site (using Filezilla).
    That didn’t solve the issue.
    So I contacted Hostgator live chat (my hosts), explained the issue to them, including the PHP query in Rikard’s response to me (copied below for reference).

    I was on PHP 5.2 apparently, and they upgraded it to 56 (not sure if he means 5.6, or 56 – he’s type 56 twice to me as I assume 56!). And that seems to have solved the problem!

    Hope this helps someone else!

    Thanks,

    Nikki

    Hi Nikki,

    Could you please try to overwrite the theme files with a fresh copy from your Themeforest account via FTP to see if that helps? http://kriesi.at/documentation/enfold/updating-your-theme-files/

    If not, then could you check what PHP version you are running on the server? It might need updating.

    Best regards,
    Rikard

    #789691

    Rikard, I only manually update the theme when I do updates, I never use the auto-updater. And my hosting environment is running PHP 7. I switched away from LayerSlider for the time being. I just don’t feel like messing around with fixes. I will use the code you posted above to disable it though, thanks.

    #789733

    Hi Minxywitch,

    Thank you for sharing!

    Best regards,
    Victoria

    #796736

    Thanks, the false plugin notice has been fixed with the Enfold 4.0.7 update :)

    #797508

    Hi,

    Glad to hear that! Thanks for using Enfold :)

    Best regards,
    Nikko

    #805380

    Hi,
    I upgraded Enfold to the last version but the layer slider is not working anymore.

    Here te link: https://goo.gl/o7zTnu

    No errors but is not loading. How can I solve the problem?

    Regards
    D.

    #805453

    Hi D,

    I tried to check your site but I am getting this:

    This site can’t be reached

    Best regards,
    Nikko

    #805479

    Hi Nikko,

    here the direct link!

    #805946

    Hi @dmiklus,

    I replied to your other thread already, please don’t post more than once for one problem.

    Best regards,
    Rikard

Viewing 30 posts - 61 through 90 (of 128 total)

You must be logged in to reply to this topic.